## paprefs 1.1

=== meson_options.txt ===
option('lynx', type: 'boolean', value: false, description: 'enable documentation generation (using lynx)')
