## paprefs 0.9.8+git20090825-0ubuntu2

=== debian/changelog ===
paprefs (0.9.8+git20090825-0ubuntu2) karmic; urgency=low

  [ Noel J. Bergman ]
  * Remove packagekit-gnome from paprefs depends (LP: 423127)

  [ Luke Yelavich ]
  * debian/patches/0002_disable-module-install-buttons.patch: Hide all install
    buttons by default, regardless of whether the package in question is
    installed. This is a temporary work-around till either packagekit has
    better support for apt, or someone has time to code an apt package
    handling backend to install the needed packages.
  * debian/README.Debian: Explain the above.
  * debian/docs: Add generated documentation.
  * debian/patches/0003_copy-instead-of-symlink.patch: Fix broken README
    symlink.

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 09 Sep 2009 10:52:55 +1000

paprefs (0.9.8+git20090825-0ubuntu1) karmic; urgency=low

  * New upstream git snapshot
  * debian/control:
    - Add libdbus-glib-1-dev to build depends
    - Add packagekit-gnome to paprefs depends

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 25 Aug 2009 11:15:18 +1000

paprefs (0.9.8-1) unstable; urgency=low

  * New Upstream Version
    - Includes polish translation (Closes: #487268)
  * debian/control: Update standards version, no further changes
  * debian/control: Set pkg-pulseaudio-devel as Maintainer and CJ and
    myself as Uploaders.
  * debian/control: Updated debian/copyright
  * debian/control: build libpulse-dev build-dep to >= 0.9.15

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 19 Apr 2009 15:26:45 +0100

paprefs (0.9.6-2) unstable; urgency=low

  * debian/control:
    + Add quilt to build-depends.
    + Fix spelling error in description.
  * debian/rule: Add quilt support.
  * debian/patches/0001-Fix-build-error-with-gcc-4.3.patch:
    + Added. Fix build with gcc-4.3 (Closes: #474845)
  * Update Standards-Version to 3.7.3 (no changes required).

 -- CJ van den Berg <cj@vdbonline.com>  Fri, 23 May 2008 20:35:41 +0200

paprefs (0.9.6-1) unstable; urgency=low

  [ Sjoerd Simons ]
  * New Upstream Version
  * debian/control: Add intltool to build-depends

  [ CJ van den Berg ]
  * debian/copyright: Remove LGPL. paprefs is now fully GPL.
  * debian/control:
    + Add Vcs-* fields.
    + Add Homepage field.
  * debian/menu: Change section to Applications/Sound to conform to the new
      menu specification.

 -- CJ van den Berg <cj@vdbonline.com>  Wed, 21 Nov 2007 16:58:32 +0100

paprefs (0.9.5-2) unstable; urgency=low

  * debian/rules: Port to CDBS.
  * debian/patches/01_use_stock_g2.14_icons.dpatch:
    - Removed. Not longer needed as gnome-icon-theme-2.18.0 is in testing.
  * debian/copyright: Update FSF postal address.
  * debian/paprefs.1.txt: Add a man page.

 -- CJ van den Berg <cj@vdbonline.com>  Wed, 30 May 2007 15:51:34 +0200

paprefs (0.9.5-1) unstable; urgency=low

  [ CJ van den Berg ]
  * Initial release

  [ Loic Minier ]
  * Depend on gnome-icon-theme for the icons.
  * Clarify GPL/LGPL files in copyright.

 -- Loic Minier <lool@dooz.org>  Tue, 17 Oct 2006 21:29:35 +0200
