=== debian/control ===
Source: paprefs
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>
Uploaders: CJ van den Berg <cj@vdbonline.com>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: debhelper (>= 5), cdbs, autotools-dev,
    libpulse-dev (>= 0.9.15),
    libgtkmm-2.4-dev,
    libglademm-2.4-dev,
    libgconfmm-2.6-dev,
    lynx,
    asciidoc,
    xmlto,
    intltool,
    quilt,
    libdbus-glib-1-dev
Standards-Version: 3.8.1
Vcs-Git: git://git.debian.org/git/pkg-pulseaudio/paprefs.git
Vcs-Browser: http://git.debian.org/?p=pkg-pulseaudio/paprefs.git
Homepage: http://0pointer.de/lennart/projects/paprefs/

Package: paprefs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, pulseaudio-module-gconf,
    pulseaudio-module-zeroconf, gnome-icon-theme
Description: PulseAudio Preferences
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 PulseAudio Preferences (paprefs) is a simple GTK+ based configuration dialog
 for the PulseAudio sound server.
