## paprefs 0.9.10

=== debian/changelog ===
paprefs (0.9.10-1) unstable; urgency=low

  [ Martin-Éric Racine ]
  * New upstream release:
    - Deleted all previous debian/patches; merged upstream.
  * Added myself to Uploaders.
  * Migrated to source format 3.0 (quilt).
    - control: Build-Depends on dpkg-dev (>= 1.14.17~).
    - control: drop the Build-Depends on quilt.
    - rules: drop the patchsys-quilt.mk CDBS include.
  * control: removed CJ van den Berg from Uploaders (MIA) (Closes: #636426).
  * patches: added two patches from upstream GIT to support multiarch.
    (Closes: #649565, #649593, #652444)
  * watch: updated to point to FreeDesktop.org XZ tarball.

  [ Sjoerd Simons ]
  * Switch to dh 7
  * Switch to standards version 3.9.3
  * Use autoreconf to regenerate the build system

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 18 May 2012 21:01:38 +0200

paprefs (0.9.9-2) unstable; urgency=low

  * debian/rules: Update the update-patch-series rule
  * debian/patches/0002-Dynamically-build-the-paths-to-the-modules.patch
    debian/patches/0003-rerun-bootstrap-for-the-updated-autotools-file.patch:
    + Added. Build the path to the pulseaudio modules dynamically by querying
      the version of the library that is installed instead of hardcoding it at
      build-time (Closes: #531251)

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 18 Nov 2009 23:31:35 +0000

paprefs (0.9.9-1) unstable; urgency=low

  * New upstream release
  * debian/control: Add build-depend on dbus-glib-1-dev

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 25 Oct 2009 16:41:07 +0000
