=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: paprefs
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>
-Uploaders: CJ van den Berg <cj@vdbonline.com>, Sjoerd Simons <sjoerd@debian.org>
-Build-Depends: debhelper (>= 5), cdbs, autotools-dev,
+Maintainer: Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>
+Uploaders: Sjoerd Simons <sjoerd@debian.org>,
+  Martin-Éric Racine <martin-eric.racine@iki.fi>
+Build-Depends: debhelper (>= 9), autotools-dev, dh-autoreconf,
     libpulse-dev (>= 0.9.15),
     libgtkmm-2.4-dev,
     libglademm-2.4-dev,
@@ -13,12 +13,11 @@
     asciidoc,
     xmlto,
     intltool,
-    quilt,
     libdbus-glib-1-dev
-Standards-Version: 3.8.1
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/pkg-pulseaudio/paprefs.git
 Vcs-Browser: http://git.debian.org/?p=pkg-pulseaudio/paprefs.git
-Homepage: http://0pointer.de/lennart/projects/paprefs/
+Homepage: http://freedesktop.org/software/pulseaudio/paprefs/
 
 Package: paprefs
 Architecture: any
