=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_build:
	a2x -d manpage -f manpage $(CURDIR)/debian/paprefs.1.txt
	dh_auto_build


%:
	dh $@ --with autoreconf,autotools_dev
