## paprefs 1.0

=== debian/changelog ===
paprefs (1.0-1) unstable; urgency=medium

  * New upstream version 1.0
  * Drop all patches -- applied upstream
  * Bump Standards-Version
  * Add missing build-depends on meson
    Upstream switched from autoconf to meson

 -- Felipe Sateler <fsateler@debian.org>  Sun, 16 Sep 2018 11:42:23 -0300

paprefs (0.9.10-3) unstable; urgency=medium

  [ Felipe Sateler ]
  * Add revdate to make build reproducible
  * Update Vcs-* to point to salsa
  * Use gbp-pq for managing patches
  * Port to GSettings and GTK-3 from GConf and GTK-2.
    1. Pick upstream patches that accomplish this.
    2. Build-Depend on gtkmm-3
    3. Adjust package dependencies for the new gsettings module
    (Closes: #885038, #885076)
  * Add explicit Build-Depends on libsigc++-2.0-dev.
    It is checked in configure.ac, so lets make the dependency explicit
  * Update debhelper compat level to 11.
    Drop autoreconf and autotools-dev from Build-Depends and dh invocation
    as they are now provided directly by debhelper
  * Bump Standards-Version
  * Enable hardening flags
  * Annotate the possibility to build this package without root

  [ Balint Reczey ]
  * Remove myself from Uploaders
  * Add GPL-2+ paragraph to d/copyright
  * Remove GPL-2+ paragraph from the beginning of the copyright file

 -- Felipe Sateler <fsateler@debian.org>  Tue, 26 Jun 2018 20:24:27 -0400

paprefs (0.9.10-2) unstable; urgency=medium

  [ Martin-Éric Racine ]
  * debian/control: 
    = Updated Vcs-Git and Vcs-Browser.
    + Added Balint Reczey and Felipe Sateler to Uploaders.
    - Removed myself from Uploaders.
  * debian/copyright:
    = Cleaned up our DEP-5 implementation as per Lintian instructions.
  * Merged patch from upstream Git:
    0003-doc-Drop-0pointer.de-references.patch

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Fri, 15 May 2015 16:22:41 +0300
