## paprefs 1.1

=== debian/changelog ===
paprefs (1.1-2) unstable; urgency=medium

  [ Patrice Duroux ]
  * debian/watch: update and upgrade to version 4

  [ Felipe Sateler ]
  * Drop Build-Depends on libdbus-glib-1-dev
    paprefs migrated to gdbus on version 1.1, so it is no longer necessary.
    Instead, we only need to depend on libglib2.0-dev. (Closes: #955931)
  * Bump debhelper compat level to 12
  * Trim trailing whitespace in d/changelog.
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Repository, Repository-Browse, Bug-Database,
    Bug-Submit

 -- Felipe Sateler <fsateler@debian.org>  Sun, 05 Apr 2020 11:32:11 -0400

paprefs (1.1-1) unstable; urgency=medium

  * New upstream version 1.1

 -- Felipe Sateler <fsateler@debian.org>  Thu, 25 Jul 2019 21:10:15 -0400
