=== debian/control ===
Source: paprefs
Section: sound
Priority: optional
Maintainer: Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>
Uploaders: Felipe Sateler <fsateler@debian.org>,
           Sjoerd Simons <sjoerd@debian.org>
Build-Depends: asciidoc,
               debhelper-compat (= 12),
               intltool,
               libglib2.0-dev,
               libgtkmm-3.0-dev,
               libpulse-dev (>= 0.9.15),
               libsigc++-2.0-dev,
               lynx,
               meson,
               xmlto
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/pulseaudio-team/paprefs.git
Vcs-Browser: https://salsa.debian.org/pulseaudio-team/paprefs
Homepage: https://freedesktop.org/software/pulseaudio/paprefs/
Rules-Requires-Root: no

Package: paprefs
Architecture: any
Depends: gnome-icon-theme,
         pulseaudio-module-gsettings,
         pulseaudio-module-zeroconf,
         ${misc:Depends},
         ${shlibs:Depends}
Description: PulseAudio Preferences
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 PulseAudio Preferences (paprefs) is a simple GTK+ based configuration dialog
 for the PulseAudio sound server.
