## paprefs 1.2

=== debian/changelog ===
paprefs (1.2-1fakesync1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:08:52 +1100

paprefs (1.2-1fakesync1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 06:34:52 +0000

paprefs (1.2-1fakesync1) kinetic-proposed; urgency=medium

  * Fake sync due to mismatching orig tarball.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 06 May 2022 14:30:42 -0400

paprefs (1.2-1) unstable; urgency=medium

  * New upstream version 1.2
  * Bump debhelper from old 12 to 13.
  * Bump to standards version 4.6.0, no changes required
  * Patch desktop file per lintian and desktop-file-validate
  * Add self as uploader

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 03 May 2022 14:14:39 +0100
