=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: paprefs
 Section: sound
 Priority: optional
-Maintainer: Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>
 Uploaders: Felipe Sateler <fsateler@debian.org>,
-           Sjoerd Simons <sjoerd@debian.org>
+           Sjoerd Simons <sjoerd@debian.org>,
+	   Barak A. Pearlmutter <bap@debian.org>
 Build-Depends: asciidoc,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                intltool,
                libglib2.0-dev,
                libgtkmm-3.0-dev,
@@ -14,7 +16,7 @@
                lynx,
                meson,
                xmlto
-Standards-Version: 4.2.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/pulseaudio-team/paprefs.git
 Vcs-Browser: https://salsa.debian.org/pulseaudio-team/paprefs
 Homepage: https://freedesktop.org/software/pulseaudio/paprefs/
