=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

override_dh_auto_build:
	a2x -d manpage -f manpage $(CURDIR)/debian/paprefs.1.txt
	dh_auto_build


%:
	dh $@
